.the_new,
.adapt_menu,
.adapt_menu2 {
  display: none;
}
.thepic {
  display: none;
}

@media (min-width: 768px) and (max-width: 960px) {
  body,
  html {
    min-width: 719px;
    margin: 0;
  }

  body div {
    max-width: 100%;
    box-sizing: border-box;
  }
  body img {
    height: auto !important;
    max-width: 100%;
  }
  body embed,
  body iframe,
  body video {
    max-width: 100%;
  }

  .header_wrapper,
  .footer_wrapper {
    min-width: 0;
    max-width: 100%;
    padding: 5px 10px;
  }

  .description {
    display: none;
  }
  .calc_button,
  .mail,
  .square_mail {
    width: auto;
  }
  .square_mail {
    font-size: 12px;
  }
  .contacts_text1,
  .contacts_text3,
  .underline {
    font-size: 14px;
  }
  .button_small {
    font-size: 13px;
  }

  .offer_text {
    width: auto;
    font-size: 25px;
  }
  .offer_sub_text {
    width: auto;
    font-size: 22px;
  }

  .benefits_list {
    width: 100%;
  }

  .benefits_element {
    width: 30%;
    margin: 10px 1% !important;
    float: none !important;
    display: inline-block;
    vertical-align: top;
  }

  .titlH6 {
    margin: 70px 0 0 350px;
  }

  .menu {
    display: none;
  }
  .bubble_offer span {
    font-size: 11px;
  }

  .wood_wrapper,
  .plast_wrapper,
  .electro_wrapper,
  .cable_wrapper,
  .apet_wrapper,
  .other_wrapper,
  .pet_description_wrapper,
  .clients_wrapper {
    padding: 0 10px;
  }

  .tech_image1,
  .tech_image2,
  .tech_image3,
  .tech_image4 {
    float: none;
    margin: 0;
    background-size: 100% auto;
  }
  .tech_wrapper > a {
    display: inline-block;
    vertical-align: top;
    margin: 25px 1%;
    max-width: 22%;
    text-decoration: none;
  }

  .certificate_image1,
  .certificate_image2,
  .certificate_image3,
  .certificate_image4 {
    float: none;
    margin: 0;
    background-size: 100% auto;
  }
  .certificate_wrapper > a {
    display: inline-block;
    vertical-align: top;
    margin: 25px 1%;
    max-width: 22%;
    text-decoration: none;
  }
}

@media (max-width: 768px) {
  body,
  html {
    min-width: 210px;
    margin: 0;
    padding: 0;

    height: auto;
  }

  body div {
    max-width: 100%;
    box-sizing: border-box;
  }
  body img {
    height: auto !important;
    max-width: 100%;
  }
  body embed,
  body iframe,
  body video {
    max-width: 100%;
  }
  .text table {
    width: 100% !important;
    display: block;
    overflow-x: auto;
    height: auto !important;
    -webkit-overflow-scrolling: touch;
  }

  /*head*/
  .header_wrapper {
    min-width: 0;
    max-width: 100%;
    padding: 5px 10px;
    height: auto;
  }
  .description,
  .calc_button,
  .mail {
    display: none;
  }
  .logo {
    margin: 10px 0 0;
    max-height: 44px;
  }
  .contacts {
    width: auto;
    height: auto;
    margin: 0;
  }
  .contacts_text2 {
    font-size: 16px;
  }
  .contacts .button_line {
    margin: 0;
    width: auto;
  }
  .button_small::before,
  .button_small::after {
    display: none;
  }
  .button_small {
    width: auto;
    height: auto !important;
    padding: 2px 8px !important;
    background: #fcee5c;
    border-radius: 4px;
    font-size: 13px;
  }

  .offer {
    margin: 65px 0 0;
    padding: 10px;
  }
  .offer_wrapper {
    min-height: 0;
    background: none;
  }
  .offer_text {
    width: auto;
    font-size: 20px;
  }
  .offer_sub_text {
    width: auto;
    font-size: 18px;
    line-height: 24px;
  }
  .bubble_offer {
    position: static !important;
    width: 100%;
    margin: 10px 0;
  }
  .bubble_offer img {
    width: 40px;
    min-width: 40px;
  }
  .bubble_offer span {
    padding: 8px;
    font-size: 14px;
    width: 100%;
    border-left: 5px #f1ea22 solid;
  }
  .bubble_offer span.border {
    display: none;
  }

  .form_main {
    float: none;
    margin: 10px auto;
    padding: 10px;
  }
  .input_lines {
    width: 100%;
    display: block;
  }
  .label_name {
    display: block;
  }
  .input_lines input[type='text'],
  textarea {
    width: 100%;
    display: block;
    box-sizing: border-box;
  }
  .input_lines.file {
    height: 25px;
  }

  .benefits {
    max-height: none;
    clear: both;
  }
  .benefits_wrapper {
    height: auto;
    padding: 10px;
  }
  .title {
    font-size: 24px;
  }
  .benefits_list {
    width: 100%;
  }
  .benefits_element {
    width: 47%;
    margin: 10px 1% !important;
    float: none !important;
    display: inline-block;
    vertical-align: top;
  }
  .benefits_text {
    font-size: 14px;
  }
  .benefits_text .bold {
    font-size: 16px;
  }

  .wood_wrapper {
    background: none;
    padding: 10px;
  }
  .block_description img {
    min-width: 30px;
  }

  #image_description5,
  #image_description4,
  #image_description3,
  #image_description2,
  #image_description1 {
    display: none;
  }

  .form_2 {
    float: none;
    margin: 10px auto;
    padding: 10px;
  }

  .plast_wrapper,
  .electro_wrapper,
  .cable_wrapper,
  .apet_wrapper,
  .other_wrapper,
  .pet_description_wrapper {
    background: none;
    padding: 10px;
  }

  .tech {
    background: #b9d1d9;
  }
  .tech_wrapper {
    height: auto;
    padding: 10px;
    text-align: center;
  }
  .tech_image1,
  .tech_image2,
  .tech_image3,
  .tech_image4 {
    float: none;
    margin: 0;
  }
  .tech_wrapper > a {
    display: inline-block;
    vertical-align: top;
    margin: 25px 10px;
    text-decoration: none;
  }

  .button_line {
    clear: both;
    overflow: hidden;
  }
  .button {
    font-size: 14px;
  }

  .clients {
    padding: 35px 10px;
    text-align: center;
  }
  .clients_wrapper img {
    padding: 10px 0;
  }

  .certificate {
    background: #b9d1d9;
  }
  .certificate_wrapper {
    height: auto;
    padding: 10px;
    text-align: center;
  }
  .certificate_image1,
  .certificate_image2,
  .certificate_image3,
  .certificate_image4 {
    float: none;
    margin: 0;
  }
  .certificate_wrapper > a {
    display: inline-block;
    vertical-align: top;
    margin: 25px 10px;
  }

  .map {
    width: auto;
    margin: 15px;
  }
  div > ymaps {
    width: 100% !important;
  }

  .footer_wrapper {
    min-width: 0;
    max-width: 100%;
    padding: 10px;
  }

  .bubble {
    display: none !important;
  }

  .thepic {
    display: block;
    margin: 10px auto;
    text-align: center;
  }

  .properties {
    float: none;
  }
  .thickness,
  .width {
    margin: 10px auto;
  }

  .newname {
    display: block;
    float: left;
    padding: 15px 0 5px;
  }

  /****/

  #menu,
  .titlH6 {
    display: none;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .offer_wrapper > a {
    display: inline-block;
    vertical-align: top;
    width: 47%;
    margin: 0 1%;
  }
  .benefits_element {
    width: 30%;
  }
}

@media (max-width: 600px) {
  .calculator_wrapper {
    height: auto;
    padding: 10px;
  }
  .label {
    font-size: 14px;
  }
  .input,
  .output {
    width: 100%;
    float: none;
  }
  .output {
    margin: 15px 0 0;
    padding: 10px 0 0;
    border-top: 2px solid #ccc6fa;
  }
  .content {
    position: relative;
    top: 7px;
  }
  .tab {
    width: 100%;
    margin: 0 0 25px;
  }
}

@media (max-width: 350px) {
  .newname {
    display: block;
    float: left;
    padding: 5px 0 0 5px;
    width: 60px;
  }
}
